Delete screening webhook
curl --request DELETE \
--url https://admin-api.gominerva.com/v2/webhooks/screening/{webhookId} \
--header 'x-api-key: <api-key>'import requests
url = "https://admin-api.gominerva.com/v2/webhooks/screening/{webhookId}"
headers = {"x-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};
fetch('https://admin-api.gominerva.com/v2/webhooks/screening/{webhookId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 200,
"message": "Webhook deleted successfully"
}{
"status": 400,
"message": "Bad request",
"code": "VALIDATION_ERROR"
}{
"status": 400,
"message": "Bad request",
"code": "VALIDATION_ERROR"
}{
"status": 400,
"message": "Bad request",
"code": "VALIDATION_ERROR"
}Screening Webhooks
Delete screening webhook
The DELETE method on a single screening webhook resource will delete the webhook with that ID permanently. This will deactivate the webhook and remove it from the list of subscribed webhooks in the tenant and the target server/url will no longer receive notifications from the webhook. This method can be used to deactivate or delete webhooks that are not being used anymore. It may also be necessary to use this endpoint if the maximum number of allowed webhooks for the tenant is reached (default maximum of 10).
DELETE
/
v2
/
webhooks
/
screening
/
{webhookId}
Delete screening webhook
Authorizations
Admin API key for authentication. Manage API keys in the Minerva dashboard under Administration > Developers.
Path Parameters
The unique identifier of the webhook to delete